.lecpre001-titlebar { position: relative; margin-bottom: 15px; }
.lecpre001-titlebar > h4 { margin-right: 25px; font-size: 1.3em; font-weigt: 500; letter-spacing: -1px; }
.lecpre001-arrow-wrap { box-sizing: border-box; position: absolute; top:2px; right: 0; border-left: 1px solid #e4e4e4; width: 20px; text-align: right; }
.lecpre001-arrow-icon:before { content: "\f0dd"; font-family:"FontAwesome"; font-size: 15px; }

.lecpre001-cols { display: table; width: 100%; border-collapse: collapse; }
.lecpre001-col { display: table-cell; vertical-align: top; }

.lecpre001-list { margin-bottom: 10px; }
.lecpre001-thumb-link { box-sizing: content-box; border: 3px solid #ededed; display: block; margin-right: 5px; text-decoration: none; color: #eeeeee;}
.lecpre001-thumb-img { width: 100%; height: 100%; }
.lecpre001-thumb-not { display: block; width: 100%; height: 100%; text-align: center; vertical-align: middle; }
.lecpre001-thumb-not:before { content: "준비중"; text-decoration: none; color: #7c7c7c; }
.lecpre001-infos { margin-bottom: 2px; }
.lecpre001-info { display: inline-block; }
.lecpre001-info-step,
.lecpre001-info-teacher,
.lecpre001-lectime { color: #afafaf; font-size: 0.95em; letter-spacing: -1px; }
.lecpre001-info-teacher:before { content: "|"; padding:0 5px 0 3px; color: #dfdfdf; font-family: 'Arial Unicode MS', 'sans-serif'; }
.lecpre001-info-leclink { text-decoration: none; color: #7c7c7c; }
.lecpre001-teacher-name { color: #7c7c7c; font-weight: bold; }
.lecpre001-price { margin-top: 10px; font-size: 1em; }
.lecpre001-prc-normal { font-weight: bold; }
.lecpre001-prc-old { color: #797979; text-decoration: line-through; }
.lecpre001-prc-arr:after { content: "\2192"; padding: 0 5px; color: #939393; text-decoration: none; }
.Lecpre001-lecstate { padding: 1px; font-size: 0.9em; background-color: #e5e5e5; color:#b6b6b6; }

.lecpre001-thumbs-off { display: none; }